Bug 201598 - System freezes/crashes when accessing Google Mail with Firefox
System freezes/crashes when accessing Google Mail with Firefox
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-08-07 15:29 EDT by Keith Erskine
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-28 10:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Keith Erskine 2006-08-07 15:29:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv: Gecko/20060728 Firefox/

Description of problem:
When I try to access google Mail with Firefox, my entire system freezes. I'm unable to escape to a shell (Ctrl-Alt-F1, for example) or am I able to SSH into the system. 

Other web sites seem to work OK

In replicating this bug, I established an SSH connection with another desktop system before accessing Gmail to see if I could kill and restart X. After the crash, the connection was lost. 

I experienced this problem after updating my system yesterday. I'm currently running kernel-2.6.17-1.257_FC5. I get the same freeze/crash when running the previous kernel (kernel-2.6.16-1.2133_FC5)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. goto: http or https://mail.google.com

Actual Results:
System crashes requiring a reboot

Expected Results:
I should be reading my email on a Fedora system instead of Windows :)

Additional info:
Comment 1 Keith Erskine 2006-08-07 15:43:39 EDT
After filing the bug, I thought about all the extensions I'm running with
firefox, and how they might be causing the issue. 

I deleted all the extensions that I installed and tried Gmail again. I got a
little farther and was able to see my inbox, but when I tried reading a
particular message, it and my system crashed
Comment 2 Keith Erskine 2006-08-08 11:04:24 EDT
I tried using Epiphany, and the newest version of firefox (downloaded the tar
ball and still get a system crash. 

BTW - I can run all other applications on the desktop. 
Comment 3 Keith Erskine 2006-08-08 12:35:53 EDT
I installed the previous version of firefox ( Still seeing the crash
- so this could be caused by an updated library/file that was updated with
everthing else.
Comment 4 Keith Erskine 2006-08-14 20:59:00 EDT
OK - last update. I've done a re-install of fc5 from original CDs and haven't
updated. Everything is working OK.
Comment 5 Matěj Cepl 2007-07-18 13:32:01 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 6 Matěj Cepl 2007-08-28 10:57:49 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.